uuid: af748f6b-a409-467b-a97b-ec8e8ba39495
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.user_guide_version.field_date
    - field.field.paragraph.user_guide_version.field_pdf
    - field.field.paragraph.user_guide_version.field_version_letter
    - field.field.paragraph.user_guide_version.field_version_number
    - paragraphs.paragraphs_type.user_guide_version
  module:
    - datetime
    - file
    - filefield_sources
id: paragraph.user_guide_version.default
targetEntityType: paragraph
bundle: user_guide_version
mode: default
content:
  field_date:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_pdf:
    weight: 3
    settings:
      progress_indicator: throbber
    third_party_settings:
      filefield_sources:
        filefield_sources:
          sources:
            upload: true
            remote: true
            search: search
            clipboard: false
            reference: false
            attach: false
          source_reference:
            autocomplete: '0'
            search_all_fields: '0'
          source_search:
            path: user_guides
            absolute: '0'
            search_mode: copy
            autocomplete: '0'
          source_attach:
            path: user_guides
            absolute: 0
            attach_mode: copy
    type: file_generic
    region: content
  field_version_letter:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_version_number:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
hidden:
  created: true
  status: true
